To stay updated on your favorite discussions, please create an account or log in. Then, click the Bookmark icon to subscribe and receive notifications.

Could not install the following update: F-Secure Ultralight Core (64-bit)

Options
BoneBreaker23
BoneBreaker23 W/ Member Posts: 4 Security Scout

Hi all,

Recently three of my clients have the following message:
Details: Could not install the following update: F-Secure Ultralight Core (64-bit) 2023-07-06_01 (F-Secure Client Security).
And these are constantly being emailed that it is not being updated.

I already put the hotfix on 1 of them which can be found here:
https://community.withsecure.com/en/kb/articles/29714-changes-in-support-on-microsoft-windows-minimum-patch-level and force a data base update sync, but nothing.

And the other two no hotfix yet.

What should I do to get this resolved?
I'm just afraid that soon there will be more that the Ultralight Core will not be updated.

Thank you in advance,
Karlo

Best Answer

Answers

  • JamesC
    JamesC W/ Partner, W/ Staff, W/ Moderator Posts: 524 Moderator
    Options

    Hi @BoneBreaker23 , sorry to hear that you are not able to install Ultralight.

    Can you please share which Windows version are you running ?

  • BoneBreaker23
    BoneBreaker23 W/ Member Posts: 4 Security Scout
    Options

    Hi JamesC,

    Yeah, its Windows 10 22H2.

  • BoneBreaker23
    BoneBreaker23 W/ Member Posts: 4 Security Scout
    Options

    Thanks for your message.
    I am currently on vacation.

    Once back next week, I'll let you know right away.

  • BoneBreaker23
    BoneBreaker23 W/ Member Posts: 4 Security Scout
    Options

    Thanks James, that did it.
    It was the KB.

    Thanks alot.